{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto.css">
{% endblock %}
{% block body %}
    <div id="tuto">
        <h2>DHCP</h2>
        <h3 id="summary">Table des matières</h3>
        <a class="a_summary" href="#install">Installer le rôle DHCP</a><br>
        <a class="a_summary" href="#config">Créer une étendue DHCP</a>
        <h3 class="title" id="install">Installer le rôle DHCP</h3>
        <p>Rendez-vous sur le "Gestionnaire de serveur", cliquez sur "Gérer" puis sur "Ajouter des rôles et fonctionnalités".</p>
        <a class="img" href="../img/windows/dhcp/1.png" target="_blank"><img src="../img/windows/dhcp/1.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à arriver à la page "Selectionner des rôles de serveurs".</p>
        <a class="img" href="../img/windows/dhcp/2.png" target="_blank"><img src="../img/windows/dhcp/2.png"></a>
        <a class="img" href="../img/windows/dhcp/3.png" target="_blank"><img src="../img/windows/dhcp/3.png"></a>
        <a class="img" href="../img/windows/dhcp/4.png" target="_blank"><img src="../img/windows/dhcp/4.png"></a>
        <p>Cliquez sur "Serveur DHCP".</p>
        <a class="img" href="../img/windows/dhcp/5.png" target="_blank"><img src="../img/windows/dhcp/5.png"></a>
        <p>Puis sur "Ajouter des fonctionnalités".</p>
        <a class="img" href="../img/windows/dhcp/6.png" target="_blank"><img src="../img/windows/dhcp/6.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à arriver à la page "Confirmer les sélections d'installation".</p>
        <a class="img" href="../img/windows/dhcp/7.png" target="_blank"><img src="../img/windows/dhcp/7.png"></a>
        <a class="img" href="../img/windows/dhcp/8.png" target="_blank"><img src="../img/windows/dhcp/8.png"></a>
        <a class="img" href="../img/windows/dhcp/9.png" target="_blank"><img src="../img/windows/dhcp/9.png"></a>
        <p>Cliquez sur "Installer".</p>
        <a class="img" href="../img/windows/dhcp/10.png" target="_blank"><img src="../img/windows/dhcp/10.png"></a>
        <p>Une fois l'installation terminée, cliquez sur "Fermer".</p>
        <a class="img" href="../img/windows/dhcp/11.png" target="_blank"><img src="../img/windows/dhcp/11.png"></a>
        <p>Une dernière étape est nécessaire afin de terminer l'installation. Sur le "Gestionnaire de serveur", cliquez sur le drapeau se situant en haut à droite, puis sur "Terminer la configuration DHCP".</p>
        <a class="img" href="../img/windows/dhcp/12.png" target="_blank"><img src="../img/windows/dhcp/12.png"></a>
        <p>Cliquez sur "Valider".</p>
        <a class="img" href="../img/windows/dhcp/13.png" target="_blank"><img src="../img/windows/dhcp/13.png"></a>
        <p>Puis sur "Fermer".</p>
        <a class="img" href="../img/windows/dhcp/14.png" target="_blank"><img src="../img/windows/dhcp/14.png"></a>
        <h3 class="title" id="config">Créer une étendue DHCP</h3>
        <p>Sur le "Gestionnaire de serveur", cliquez sur "Outils" puis sur "DHCP".</DHCP></p>
        <a class="img" href="../img/windows/dhcp/15.png" target="_blank"><img src="../img/windows/dhcp/15.png"></a>
        <p>Une fois la fenêtre "DHCP" ouverte, vous trouverez votre serveur dans la liste. Double-cliquez dessus.</p>
        <a class="img" href="../img/windows/dhcp/16.png" target="_blank"><img src="../img/windows/dhcp/16.png"></a>
        <p>Dans notre cas, nous allons créer une étendue IPv4. Cliquez droit sur "IPv4", puis cliquez sur "Nouvelle étendue...".</p>
        <a class="img" href="../img/windows/dhcp/17.png" target="_blank"><img src="../img/windows/dhcp/17.png"></a>
        <p>Une nouvelle fenêtre s'ouvre. Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/18.png" target="_blank"><img src="../img/windows/dhcp/18.png"></a>
        <p>Donnez un nom et une description à votre étendue, puis cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/19.png" target="_blank"><img src="../img/windows/dhcp/19.png"></a>
        <p>Maintenant, vous allez devoir définir une plage d'adresse et un masque de sous-réseau. Ces informations doivent être cohérentes avec la configuration réseau de votre serveur (sauf cas particulier).<br>
            Une fois ces informations saisies, cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/20.png" target="_blank"><img src="../img/windows/dhcp/20.png"></a>
        <p>Vous avez la possibilité d'exclure des adresses IP pour qu'elles ne soient pas distribuées par le serveur. Dans mon cas ce n'est pas nécessaire.<br>
            Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/21.png" target="_blank"><img src="../img/windows/dhcp/21.png"></a>
        <p>Vous pouvez modifier la durée du bail, c'est à dire la durée pendant laquelle la configuration IP attribuée à une machine sera valable.<br>
            Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/22.png" target="_blank"><img src="../img/windows/dhcp/22.png"></a>
        <p>Vous avez la possibilité de renseigner les adresses IP des routeurs, des serveur DNS, et les paramètres WINS. Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/23.png" target="_blank"><img src="../img/windows/dhcp/23.png"></a>
        <p>Tapez l'adresse IP du routeur, cliquez sur "Ajouter" puis sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/24.png" target="_blank"><img src="../img/windows/dhcp/24.png"></a>
        <p>Renseignez les adresses IP des serveurs DNS et le domaine parent le cas échéant, puis cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/25.png" target="_blank"><img src="../img/windows/dhcp/25.png"></a>
        <p>Renseignez les informations des serveurs WINS si nécessaire, puis cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/26.png" target="_blank"><img src="../img/windows/dhcp/26.png"></a>
        <p>Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/dhcp/27.png" target="_blank"><img src="../img/windows/dhcp/27.png"></a>
        <p>Puis sur "Terminer".</p>
        <a class="img" href="../img/windows/dhcp/28.png" target="_blank"><img src="../img/windows/dhcp/28.png"></a>
        <p>Si l'état de l'étendue est marqué comme "Inactif", cliquez droit dessus puis cliquez sur "Activer".</p>
        <a class="img" href="../img/windows/dhcp/29.png" target="_blank"><img src="../img/windows/dhcp/29.png"></a>
    </div>
{% endblock %}